播放內容時,如果出現「不再支援 bdp 版本,版本必須為 v1.5+」的訊息,該怎麼做?
請升級 bdp 檔案,使之與 X-Sign Player v1.5 相容。
1. 針對單機模式,請直接將副檔名從 bdp 改為 sbdp。
2. 針對管理(網路)模式,請使用 X-Sign Designer 1.5 的「檔案 / 匯入 bdp 工作檔」功能來升級檔案。
需要協助嗎?

我們一直都在, 提供您需要的服務。

聯絡我們

想提出問題或建議嗎? 我們洗耳恭聽。

馬上聯絡我們

瀏覽問與答

所有常見的問題都在這裡。

前往問與答

下載

瀏覽最新的應用程式、產品型錄、使用手冊、軟體及更多內容。

前往下載